RubyGems Navigation menu

d3_rails 2.10.2

Gem installation of javascript framework for data visualization, D3

Versions:

  1. 3.5.6 - July 17, 2015 (131 KB)
  2. 3.5.5 - February 15, 2015 (131 KB)
  3. 3.5.4 - February 10, 2015 (131 KB)
  4. 3.5.3 - January 5, 2015 (131 KB)
  5. 3.5.2 - December 13, 2014 (131 KB)
Show all versions (92 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michael Bostock, Han Kang, Cynthia Kiser, Byron Anderson, Johnathan Pulos

Owners:

C8ffaa1e385df361e2e970d440e4533b

Sha 256 checksum:

156bcd9c96f8a7f58d5f525a223fa05d0a8ed15638012be8408bacdc7d194d35

Total downloads 445,161

For this version 2,474

Show all versions (92 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: